#login-box
	{
		position: absolute;
		top: 10px;
		right: 0px;
		/*visibility: hidden;*/
		display: none;
		float:right;
	}
	.last:hover #login-box
	{
		/*visibility: visible;*/
		display: block;
	}

#login-box {
border: 2px solid #616365;
width: 200px;
z-index: 3000;
background: #fff;
border-radius: 2px;
padding: 3px;
text-align: left;
line-height: 1.5em;
color: #000;

}
/*
 * @media (max-width: 1100px) {
 *
 * #login-box {
 * border: 2px solid #519DE3;
 * width: 200px;
 * z-index: 3000;
 * background: #fff;
 * border-radius: 2px;
 * padding: 3px;
 * text-align: left;
 * line-height: 1.5em;
 * color: #000;
 * left: 100% !important;
 * margin-left: -200px;
 *
 * }
 *
 *
 * }
 * */

#login-box .new_account {
color: #616365;
}

#login-box .button {
background-color: #616365;
color: #ffffff;
width: 100%;
border-radius: 2px;
line-height: 25px;
margin: 5px 0px;
}

#login-box a {
	color: #000;
}


.price-including-tax .label, .price-including-tax .price{
        font-size: 12px !important;
        /*color: #999999;*/

}

.price-excluding-tax .label, .price-excluding-tax .price{
        font-size: 1.1em;
        /*color: #666666;*/
}


.price-excluding-tax .price {
        font-size: 1.1em !important;
        /*color: #3366cc;*/
}

.product-view .product-type-data > .price-box {
	font-size: 1.333em;
}

